
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "payment-aero", "payment-aero.vcxproj", "{86150F54-7612-4879-B24D-855E1F77D94D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{86150F54-7612-4879-B24D-855E1F77D94D}.Debug|Win32.ActiveCfg = Debug|Win32
		{86150F54-7612-4879-B24D-855E1F77D94D}.Debug|Win32.Build.0 = Debug|Win32
		{86150F54-7612-4879-B24D-855E1F77D94D}.Release|Win32.ActiveCfg = Release|Win32
		{86150F54-7612-4879-B24D-855E1F77D94D}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
